Subject: phrasebook URL (was: Re: commit: kanro)

From: Jay Kominek <[email-masked]>
Date: Wed, 11 Jul 2001 14:55:22 -0600 (MDT)

On Wed, 11 Jul 2001, Pierre Abbat wrote:

> Can someone think of some more medicines to add?
>
> phma

So that the those people who havn't yet gotten access to the CVS
repository can view it, I've put the phrasebook on the web at:

http://www.cs.colorado.edu/~kominek/phrasebook/

I'll sync my copy to the repository occasionally. (Especially when I see
CVS commit messages on the list which reference the phrasebook)

And as a note, all my Lojbanic efforts on the web are linked to from the
Lojban portion of my home page:

http://ucsub.colorado.edu/~kominek/lojban/

for your convinence.

- Jay Kominek <[email-masked]>